WordPress Plugin: wpi-custom-admin-columns-for-sorting-and-filtering

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.